import React from 'react';
import { shallow } from 'enzyme';
import Avatar from './index';

describe('Avatar', () => {
  it('should render without crashing', () => {
    shallow(<Avatar />);
  });
});
